List stamps
Returns a list of stamps available in the account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Query parameters
stamp_format
The format of the stamp to return. Valid values:
NameDateHankoNameHankoPlaceholderHanko
stamp_name
The name associated with the stamps to return. This value can be a Japanese surname (up to 5 characters) or a purchase order ID.
stamp_type
The type of the stamps to return. Valid values:
name_stampstampsignature
Response
Successful response.
accountSignatures
Errors
400
Bad Request Error